Activity log for bug #326372

Date Who What changed Old value New value Message
2009-02-06 22:24:28 Martin Pitt bug added bug
2009-02-06 22:25:10 Martin Pitt bug added subscriber Ubuntu Stable Release Updates Team
2009-02-06 22:25:25 Martin Pitt postgresql-8.1: status New Invalid
2009-02-06 22:25:25 Martin Pitt postgresql-8.1: statusexplanation
2009-02-06 22:25:39 Martin Pitt postgresql-8.1: status New Invalid
2009-02-06 22:25:39 Martin Pitt postgresql-8.1: statusexplanation
2009-02-06 22:25:54 Martin Pitt postgresql-8.1: status New Invalid
2009-02-06 22:25:54 Martin Pitt postgresql-8.1: statusexplanation
2009-02-06 22:28:29 Martin Pitt bug assigned to postgresql-8.3 (Ubuntu)
2009-02-06 22:28:42 Martin Pitt postgresql-8.3: status New Invalid
2009-02-06 22:28:42 Martin Pitt postgresql-8.3: statusexplanation
2009-02-06 22:42:13 Martin Pitt postgresql-8.1: status New In Progress
2009-02-06 22:42:13 Martin Pitt postgresql-8.1: assignee pitti
2009-02-06 22:42:13 Martin Pitt postgresql-8.1: importance Undecided Medium
2009-02-06 22:42:13 Martin Pitt postgresql-8.1: statusexplanation dapper/8.1 uploaded to -proposed. Steve, can you please process those? Thanks!
2009-02-06 22:43:23 Martin Pitt postgresql-8.3: status New Fix Released
2009-02-06 22:43:23 Martin Pitt postgresql-8.3: assignee pitti
2009-02-06 22:43:23 Martin Pitt postgresql-8.3: statusexplanation Synced 8.3.6-1 to Jaunty.
2009-02-06 22:56:27 Martin Pitt postgresql-8.3: status New In Progress
2009-02-06 22:56:27 Martin Pitt postgresql-8.3: assignee pitti
2009-02-06 22:56:27 Martin Pitt postgresql-8.3: importance Undecided Medium
2009-02-06 22:56:27 Martin Pitt postgresql-8.3: statusexplanation intrepid/8.3.6 uploaded to -proposed queue.
2009-02-06 22:56:52 Martin Pitt postgresql-8.3: status New In Progress
2009-02-06 22:56:52 Martin Pitt postgresql-8.3: assignee pitti
2009-02-06 22:56:52 Martin Pitt postgresql-8.3: importance Undecided Medium
2009-02-06 22:56:52 Martin Pitt postgresql-8.3: statusexplanation intrepid/8.3.6 uploaded to -proposed queue.
2009-02-10 17:57:57 Colin Watson postgresql-8.3: status In Progress Fix Committed
2009-02-10 18:07:35 Colin Watson postgresql-8.3: status In Progress Fix Committed
2009-02-10 19:16:17 Colin Watson postgresql-8.1: status In Progress Fix Committed
2009-02-16 09:44:11 Launchpad Janitor postgresql-8.3: status Fix Committed Fix Released
2009-02-16 09:44:31 Launchpad Janitor postgresql-8.3: status Fix Committed Fix Released
2009-02-16 09:46:05 Martin Pitt postgresql-8.1: status Fix Committed Fix Released
2009-02-16 09:46:05 Martin Pitt postgresql-8.1: statusexplanation dapper/8.1 uploaded to -proposed. Steve, can you please process those? Thanks! Copied to dapper-updates, too.